next: http://rnacentral.org/api/v1/rna/?database=refseq&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 556
  md5: e719f3b7c893d3d919d831fe6514bfa3
  publications: http://rnacentral.org/api/v1/rna/URS000184A650/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A650
  sequence: AAAACAACUGGGGAAUUUUGGACAAUGGGGGCAACCCUGAUCCAGCAAUGCCGCGUGUGUGAAGAAGGCCUUCGGGUUGUAAAGCACUUUUGUCCGGAAAGAAAUCCCUUGCCCUAAUACGGCGGGGGGAUGACGGUACCGGAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUUUUGUAAGACAGGCGUGAAAUCCCCGAGCUCAACUUGGGAAUGGCGCUUGUGACUGCAAGGCUGGAGUAUGUAAGAGGGGGGUAGAAUUCCACGUGUAGCAGGGAAAUGCGUAGAGAUGUGGAGGAAGACCGAUGGCGAAGGCAGUCCCCUGGGACGGCACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGUCAACUAGUUGUUGGGGAUUCAUUUCUUCAGUAACGUAGCUAACGCGUGAAGUUGACCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS000184A650?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A650/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 413
  md5: e719f3c7f8fac8d15f0ce15f7333900c
  publications: http://rnacentral.org/api/v1/rna/URS000184A651/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A651
  sequence: AUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCUUAGGGUUGUAAAGUACUUUCAGCGGGGAGGAAGGCGAUAAGGUUAAUAACCUUGUCGAUUGACGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCACGCAGGCGGUCUGUCAAGUCGGAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUUCGAAACUGGCAUGCUAGAGUCUUGUAGAGGGGGGUAGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAGAUCUGGAGGAAAACCGGUGGCGAAGGCGGCCCCCUGGACAAAGACUGACGCUCAGGUGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000184A651?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A651/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 446
  md5: e719f3f6e285d6b8c55aa4187ae6e4b1
  publications: http://rnacentral.org/api/v1/rna/URS000184A652/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A652
  sequence: CCUACGGGCGGCAGCAGUCGAGAAUCAUUCACAAUGGGGGAAACCCUGAUGGUGCGACGCCGCGUGGGGGAAUGAAGGCCUUCGGAUUGUAAACCCCUGUUAUGUGGGAGUAAAUUAAAAAGAUAGUACCACAUGAGGAAGAGACGGCUAACUCUGUGCCAGCAGCCGCGGUACUACAGAGGGCUCAAGCGUUGUUCGGAAUCACUGGGCGUAAAGGGUGCGUAGGCUGUUUCGUAAGUCGUGUGUGAAAGGGGCGGACUCAACCCGCGGACGGCACAGGAUACUGUGAGACUAGAGUAAUGGAGAGGGAAGCGGAAUUCGCGGUGUAGCAGUGAAAUGCGUAGAUAUCGAGAAGAACACUCAUGGCGAAGGCAGGUUCCUGGACAUUAACUGACGCUGAGGCACGAAAGCCAGGGGAGCGAAAAGGAUUAGAUACCCGUGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000184A652?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A652/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: e719f69ec9ffca6a35d9649e525c0749
  publications: http://rnacentral.org/api/v1/rna/URS000184A653/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A653
  sequence: AAAACUACUGGGGAAUUUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCCCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGCGGCUUUGUAAGUUAGAGGUGAAAGCCCGGAGCUCAACUCCGGAACUGCCUUUAAGACUGCAUCGCUAGAAUUGUGGAGAGGUGAGUGGAAUUCCGAGUGUAGAGGGGAAAUUCUUAGAUAUUCGGAAGAACACCAGGGGCGAAGGCGACUCACUGGACACAGAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUGACUAGCUGUCGGGGCUCAUGGAGCUUCGGUGGCGCAGCUAACGCGUUAAGUCAUCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS000184A653?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A653/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 520
  md5: e719f88b2f19aed7678ef0d37044e593
  publications: http://rnacentral.org/api/v1/rna/URS000184A654/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A654
  sequence: AGGGUUCGAUUCUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAGGUCGAGCGGUAGAGAGGAGCUUGCUUCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGGGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCAACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCGGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS000184A654?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A654/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 1341
  md5: e719fa504c9d7e020851ef633db99afa
  publications: http://rnacentral.org/api/v1/rna/URS000184A655/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A655
  sequence: GGACGAGCGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGGUGAACCAGGGCUUGCCCUGGGAAUCAGUGGCGAACGGGUGAGUAACACGUGGGCAACCUGCCCCUGACUCCGGAAUAACCCCUCGAAAGAGGAGCUAAUACCGGAUAUGACCACUUCGGGCAUCCGAUGGUGGUGGAAAGUUUUUCGGUCAGGGAUGGGCCCGCGGCCUAUCAGCUAGUUGGUGGGGUAAUGGCCUACCAAGGCGACGACGGGUAGCCGGCCUGAGAGGGCGAACGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCGCAAUGGGCGAAAGCCUGACGCAGCGACGCCGCGUGAGGGACGACGGCCUUCGGGUUGUAAACCUCUUUCAGCAGGGACGAAGCGAAAGUGACGGUACCUGCAGAAGAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGAGCUCGUAGGCGGUCUGUCACGUCGGAUGUGAAAACUCGGGGCUCAACCCCGAGCCUGCAUUCGAUACGGGCAGACUUGAGUUCGGCAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGAUACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGGUGGGUGCUAGGUGUGGGGAACUUUCCACGUUCUCCGUGCCGCAGCUAACGCAUUAAGCACCCCGCCUGGGGAGUACGGCCGCAAGGCUAAAACUCAAAGGAAUUGACGGGGGCCCGCACAAGCGGCGGAGCAUGCGGUUUAAUUCGAUGCAACGCGAAGAACCUUACCAAGGCUUGACAUAUAGGGAAAUCUCAUAGAGAUAUGAGGUCCGCAAGGGUCCUAUACAGGUGGUGCAUGGCUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUCGUCCUAUGUUGCCAGCGGGUAAUGCCGGGGACUCAUAGGAGACUGCCGGGGUCAACUCGGAGGAAGGUGGGGACGACGUCAAGUCAUCAUGCCCCUUAUGUCUAGGGCUGCACGCAUGCUACAAUGGUCGGUACAGAGGGCUGCGAUACCGCAAGGUGGAGCGAAUCCCACAAAGCCGGCCUCAGUUCGGAUUGGGGUCUGCAACUCGACCCCAUGAAGUCGGAGUCGCUAGUAAUCGCAGAUCAGCAACGCUGCGGUGAAUACGUUCCCGGGCCU
  url: http://rnacentral.org/api/v1/rna/URS000184A655?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A655/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e719fab8ee6e1680dcdfe4b127fad212
  publications: http://rnacentral.org/api/v1/rna/URS000184A656/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A656
  sequence: UACAGAGGUGGCAAGCGUUGUUCGGAAUUACUGGGCGUAAAGGGCGCGUAGGCGGUCUCGUAAGUCCUGUGUGAAAUCCCCCGGCUCAACUGGGGAACUGCACAGGAAACUGCUUGACUUGAGUUCGGGAGAGGGAAGCGGAAUUCCGGGUGUAGCGGUGAAAUGCGUAGAUAUCCGAAGGAACACCGGUGGCGAAGGCGGCUUCCUGGACCGACACUGACGCUGAGGCGCGAAAGCCAGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS000184A656?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A656/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 548
  md5: e719fb44a6f0bfe683c6a5bc1535a01e
  publications: http://rnacentral.org/api/v1/rna/URS000184A657/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A657
  sequence: AAAACCACUAGGGAAUAUUGGGCAAUGGAGGCAACUCUGACCCAGCCAUGCCGCGUGCAGGAAGAAGGCCUUCUGGGUUGUAAACUGCUUUUGAUCGGGAACAAAGAGCCCUUGCGAGGGAAGUUGAGUGUACCGAUAGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUGCGGAGGGUGCAAGCGUUGUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGCUAUUUAAGUCAGUGGUGAAAUCCUGCAGCUUAACUGUAGAACAGCCAUUGAUACUGGAUAGCUUGAGUACAGACGAGGUAGGCGGAAUGUAUGGUGUAGCGGUGAAGUGCAUAGAUACCAUAAAGAACCCCUAUUGCGAAGGCAGCUUACUAGGCUGUAACUGACGCUGAGGCACGAAAGCGUGGGGAUCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUUACUCGAUGUUCGCGAUAUACAGUGAGCGUCCAAGCGAAAGCGUUAAGUAAUCCACCUGGGAAGUAUGAUCGCAAGAUUG
  url: http://rnacentral.org/api/v1/rna/URS000184A657?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A657/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 534
  md5: e719fc8fca5f834fb101760bd17ec2c1
  publications: http://rnacentral.org/api/v1/rna/URS000184A658/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A658
  sequence: AAAACCCCUCGGGAAUUUUGGGCAAUGGGCGAAAGCCUGACCCAGCAACGCCGCGUGAAGGAUGAAGUAUUUCGGUAUGUAAACUUCGAAAGAAUAGGAAGAAUAAAUGACGGUACUAUUUAUAAGGUCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGACCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGCUUGUCAAGUCACUUGUGAAAUCUCUGGGCUUAACCCAGAACGGCCAAGUGAAACUGACAUGCUAGAGUGUGGAAGGGGCAAUCGGAAUUCUUGGUGUAGCGGUGAAAGGCGUAGAUAUCAAGAGGAACACCUGAGGUGAAGACGGGUUGCUGGGCCAACACUGACGCUGAGGCGCGAAAGCCAGGGGAGCAAACGGGAUUAGAUACCCCGGUAGUCCUGGCCCUAAACGAUGAAUACUUGGUGUCUGGAGUCAUUAUUGCUCCGGGUGCCGUCGCUAACGUUUUUAGUAUUCCGCCUGGGGAGUACGCACGCAAGUGUG
  url: http://rnacentral.org/api/v1/rna/URS000184A658?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A658/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 483
  md5: e719fda123f70dc7dfbd75f280f98d17
  publications: http://rnacentral.org/api/v1/rna/URS000184A659/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000184A659
  sequence: GAUGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGAUGAUGCCCACUUGUGGGUGGAUUAGUGGCGAACGGGUGAGUAACACGUGAGUAACCUGCCCUUGACUCUGGGAUAAGCCUGGGAAACUGGGUCUAAUACCGGAUAUGACUGACUAUCGCAUGGUGGGUGGUGGAAAGCUUUUGUGGUUUUGGAUGGACUCGCGGCCUAUCAGCUUGUUGGUGGGGUACUGGCCUACCAAGGCGACGACGGGUAGCCGGCCUGAGAGGGUGACCGGCCACACUGGGACUGAGACACGGCCCAGACUCCGACGGGAGGCAGCAGUGGGGAAUAUAGCACAAUGGGCGCAAGCCUGAUGCAGCGACGCCGCGUGAGGGAUGACGGCCUUCGGGUUGUAAACCUCUUUCAGUAGGGAAGAAGCGAAAGUGACGGUACCUGCAGAAGAAGCGCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000184A659?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000184A659/xrefs?format=yaml
